Represents a standardized error response.

## Table of contents

### Properties

- [code](ErrorResponse.md#code)
- [message](ErrorResponse.md#message)

## Properties

### code

• **code**: `number`

Numeric error code

#### Defined in

[types/error.ts:7](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/error.ts#L7)

___

### message

• **message**: `string`

Human-readable error message

#### Defined in

[types/error.ts:9](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/error.ts#L9)
